唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

MiniMagick 输入验证错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 15 人 阅读

漏洞信息详情

MiniMagick 输入验证错误漏洞

漏洞简介

MiniMagick是一款图像处理软件包。

MiniMagick 4.9.4之前版本中的lib/mini_magick/image.rb文件存在安全漏洞,该漏洞源于程序将Image.open输入直接传递到Kernel#open。攻击者可利用该漏洞执行命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/minimagick/minimagick/releases/tag/v4.9.4

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:MiniMagick 输入验证错误漏洞
原文地址:https://www.vgaliya.com/cve-9556.html


文章标签: